$pink: #e5007a;
$red: #e50047;
$green: #3cff69;
$sun: #ffed00;
$yellow: #fff9b2;
$mint: #c4ffd2;
$gray: #f5f5f5;

$primary: $pink;
$secondary: $green;

$enable-responsive-font-sizes: false;

$font-size-base: 1.125rem; // Assumes the browser default, typically `16px`
$font-size-lg: $font-size-base;
$font-size-sm: $font-size-base;

$font-family-sans-serif: 'Source Sans Pro', arial, helvetica, sans-serif;
$font-family-serif: 'Americana', 'Times New Roman', Times, serif;
$font-family-base: $font-family-sans-serif;

$headings-font-family: $font-family-serif;
$headings-font-weight: 700;
$h1-font-size: 1rem * 4; // 64px
$h2-font-size: 1rem * 3; // 48px
$h3-font-size: 1rem * 1.5; // 24px
$h4-font-size: 1rem * 1.125; // 18px

$grid-gutter-width: 2rem;

// grid
$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 1024px,
  xl: 1440px,
  // xxl: 2560px,
);

@include _assert-ascending($grid-breakpoints, '$grid-breakpoints');

$container-max-widths: (
  sm: 768px,
  md: 1024px,
  lg: 1488px,
  // xl: 1488px,
);
@include _assert-ascending($container-max-widths, '$container-max-widths');
